{% extends 'dashboard/_private.layout.html.twig' %}

{% block title %}Équipe{% endblock %}

{% block content %}

    <div {{ stimulus_controller('team', {
        users: users|serialize('json', {groups: ['user:view', 'user:get', 'picture:view']})
    }) }}></div>

{% endblock %}
